View Issue Details

IDProjectCategoryView StatusLast Update
0001954SymmetricDS ProBugpublic2015-01-20 08:23
ReporterelongAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.10Fixed in Version3.6.10 
Summary0001954: Extracted batch viewer missing data and showing data in wrong columns
DescriptionThe Manage->Outgoing Batches screen has a dialog to view the extracted batch data, but the dialog is missing rows and displaying values in the wrong columns. Attaching an example batch file. In this example, the first three rows are displayed as empty in the viewer, while the last row has values in the wrong columns.
TagsNo tags attached.

Activities

elong

2014-09-04 09:07

developer  

transformed-batch.csv (2,009 bytes)

Issue History

Date Modified Username Field Change
2014-09-04 09:07 elong New Issue
2014-09-04 09:07 elong File Added: transformed-batch.csv
2014-10-08 13:06 chenson Assigned To => chenson
2014-10-08 13:06 chenson Status new => assigned
2014-10-08 13:07 chenson Fixed in Version => 3.6.10
2014-10-08 13:07 chenson Target Version => 3.6.10
2014-10-08 13:07 chenson Status assigned => resolved
2014-10-08 13:07 chenson Resolution open => fixed
2015-01-20 08:23 chenson Status resolved => closed